.breadcrumbs {
  font-size: 12px;
  padding: 0 12px !important;
}

.breadcrumbs li {
  color: #8F9FB3;
  display: inline;
  margin: 0;
}

.breadcrumbs a {
  color: #0A8EFA;
  text-decoration: none;
}

.breadcrumbs a:hover {
  text-decoration: underline;
}

.breadcrumbs li::after {
  padding: 0 4px;
  color: #8F9FB3;
}

